Skip to main content
GET
/
agents
/
{id}
/
status-history
Error
A valid request URL is required to generate request examples
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "old_status": "<string>",
    "new_status": "<string>",
    "changed_at": "2023-11-07T05:31:56Z",
    "changed_by": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Query Parameters

limit
integer
default:50
Required range: x <= 200

Response

Status history entries ordered by changed_at desc

id
string<uuid>
agent_id
string<uuid>
old_status
string
new_status
string
changed_at
string<date-time>
changed_by
string | null